<div id="getting_started" class="parallel-tab-pane">
    <div class="left">
        <div>
            <p><?php esc_html_e('Follow the steps below to setup Parallel and begin customizing your website.', 'parallel'); ?></p>
            <h3><?php esc_html_e('Step 1 - Install Plugins', 'parallel'); ?></h3>
            <ol>
                <li><?php esc_html_e('Install', 'parallel'); ?> <a target="_blank" href="<?php echo esc_url('https://wordpress.org/plugins/redux-framework/'); ?>"><?php esc_html_e('Redux Framework', 'parallel'); ?></a> <?php esc_html_e('plugin', 'parallel'); ?></li>
                <li><?php esc_html_e('Install', 'parallel'); ?> <a target="_blank" href="<?php echo esc_url('https://wordpress.org/plugins/parallel-theme-extensions/'); ?>"><?php esc_html_e('Parallel Extensions', 'parallel'); ?></a> <?php esc_html_e('plugin', 'parallel'); ?></li>
                <li><?php esc_html_e('Install', 'parallel'); ?> <a target="_blank" href="<?php echo esc_url('https://wordpress.org/plugins/contact-form-7/'); ?>"><?php esc_html_e('Contact Form 7', 'parallel'); ?></a> <?php esc_html_e('plugin', 'parallel'); ?></li>
                <li><?php esc_html_e('Install', 'parallel'); ?> <a target="_blank" href="<?php echo esc_url('https://wordpress.org/plugins/mailchimp-for-wp/'); ?>"><?php esc_html_e('Mailchimp for WordPress', 'parallel'); ?></a> <?php esc_html_e('plugin', 'parallel'); ?></li>
            </ol>
            <p>
                <a class="button button-secondary" href="<?php echo esc_url('themes.php?page=tgmpa-install-plugins'); ?>"><?php esc_html_e('Install Plugins', 'parallel'); ?></a>
            </p>
        </div>
        <div>
            <h3><?php esc_html_e('Step 2 - Configure Homepage Layout', 'parallel'); ?></h3>
            <ol>
                <li><?php esc_html_e('Create or edit a page, and assign it the One-Page Template from the Page Attributes section.', 'parallel'); ?></li>
                <li><?php esc_html_e('Go to Settings > Reading and set "Front page displays" to "A static page".', 'parallel'); ?></li>
                <li><?php esc_html_e('Select the page you just assigned the One-page Template to as "Front page" and then choose another page as "Posts page" to serve your blog posts.', 'parallel'); ?></li>
            </ol>
            <p><a class="button button-secondary" target="_blank" href="<?php echo esc_url('http://support.themely.com/knowledgebase/parallel-configure-homepage-layout/'); ?>"><?php esc_html_e('Homepage Configuration Instructions (with video)', 'parallel'); ?></a></p>
        </div>
        <div>
            <h3><?php esc_html_e('Step 3 - Customize Your Website', 'parallel'); ?></h3>
            <p class="about"><?php esc_html_e('Click the button below to configure theme settings and start customizing your site.', 'parallel'); ?></p>
            <p>
                <a class="button button-primary button-hero" href="<?php echo esc_url('admin.php?page=Parallel&tab=1'); ?>"><?php esc_html_e('Parallel Options', 'parallel'); ?></a>
            </p>
        </div>
    </div>
    <div class="right">
        <div class="upgrade">
            <h3><?php esc_html_e('Upgrade to Parallel Pro!', 'parallel'); ?></h3>
            <p class="about"><?php esc_html_e('Unlock all theme features!', 'parallel'); ?> <a target="_blank" href="<?php echo esc_url('http://demo.themely.com/parallel/'); ?>"><?php esc_html_e('View the live demo', 'parallel'); ?></a></p>
            <p class="red"><strong><?php esc_html_e('Save 10% with coupon code', 'parallel'); ?> <span class="border-red"><?php esc_html_e('THEMELY10', 'parallel'); ?></span></strong></p>
            <ul class="ul-square">
                <li><?php esc_html_e('Easily change font type, color and size for all sections (no coding required)', 'parallel'); ?></li>
                <li><?php esc_html_e('Change order of homepage sections (drag & drop)', 'parallel'); ?></li>
                <li><?php esc_html_e('Easily change size and color of icons (no coding required)', 'parallel'); ?></li>
                <li><?php esc_html_e('UNLOCK Photo & Video Slider in Welcome Section', 'parallel'); ?></li>
                <li><?php esc_html_e('UNLOCK Content Animations', 'parallel'); ?></li>
                <li><?php esc_html_e('UNLOCK Clients Section', 'parallel'); ?></li>
                <li><?php esc_html_e('UNLOCK Single Projects Section', 'parallel'); ?></li>
                <li><?php esc_html_e('UNLOCK Projects Grid Section (with lightbox popup)', 'parallel'); ?></li>
                <li><?php esc_html_e('UNLOCK Pricing Tables Section', 'parallel'); ?></li>
                <li><?php esc_html_e('UNLOCK Call To Action 1 Section', 'parallel'); ?></li>
                <li><?php esc_html_e('UNLOCK Stats Section', 'parallel'); ?></li>
                <li><?php esc_html_e('UNLOCK Videos Section', 'parallel'); ?></li>
                <li><?php esc_html_e('UNLOCK Google Maps Section', 'parallel'); ?></li>
                <li><?php esc_html_e('UNLOCK Social sharing on posts (Facebook, Twitter, Linkedin, Reddit, etc)', 'parallel'); ?></li>
                <li><?php esc_html_e('MORE Theme Customization Options', 'parallel'); ?></li>
                <li><?php esc_html_e('MORE Widget Areas', 'parallel'); ?></li>
                <li><?php esc_html_e('MORE Custom Widgets', 'parallel'); ?></li>
                <li><?php esc_html_e('ENHANCED Options Panel', 'parallel'); ?></li>
                <li><?php esc_html_e('FREE Child Theme', 'parallel'); ?></li>
                <li><?php esc_html_e('No restrictions!', 'parallel'); ?></li>
                <li><?php esc_html_e('Priority support', 'parallel'); ?></li>
                <li><?php esc_html_e('Regular theme updates', 'parallel'); ?></li>
            </ul>
            <p>
                <a class="button button-primary button-hero" target="_blank" href="<?php echo esc_url('https://www.themely.com/themes/parallel/'); ?>"><?php esc_html_e('UPGRADE NOW', 'parallel'); ?></a>
            </p>
        </div>
    </div>
</div>
<div class="clear"></div>